struct.root({"index":"1","gix":"1","title":"Prosta i okrąg na płaszczyźnie","href":"","parent":"0","visible":"1","scoid":"id_130216204003057_130604212431050"});
struct.addRootVersion(1, 0, "Prosta i okrąg na płaszczyźnie", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Prosta i okrąg na płaszczyźnie","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_130216204003653_130604212437438","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Prosta i okrąg na płaszczyźnie", "Wersja bazowa");
struct.add({"index":"3","gix":"3","title":"2. Prosta i okrąg na płaszczyźnie","href":"pages/p00003/","parent":"2","visible":"1","scoid":"id_130216204003683_130313142654994","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Prosta i okrąg na płaszczyźnie", "Wersja bazowa");
struct.add({"index":"4","gix":"4","title":"3. Prosta rozłączna z okręgiem","href":"pages/p00004/","parent":"2","visible":"1","scoid":"id_130216204003022_130313142651080","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Prosta rozłączna z okręgiem", "Wersja bazowa");
struct.add({"index":"5","gix":"5","title":"4. Prosta styczna do okręgu","href":"pages/p00005/","parent":"2","visible":"1","scoid":"id_130216204003579_130313142647138","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Prosta styczna do okręgu", "Wersja bazowa");
struct.add({"index":"6","gix":"7","title":"5. Prosta sieczna do okręgu","href":"pages/p00007/","parent":"2","visible":"1","scoid":"id_130216204003325_130313135657082","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Prosta sieczna do okręgu", "Wersja bazowa");
struct.add({"index":"7","gix":"6","title":"6. Zadanie 1","href":"pages/p00006/","parent":"2","visible":"1","scoid":"id_130216204003510_130313135713670","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Zadanie 1", "Wersja bazowa");
struct.add({"index":"8","gix":"2","title":"7. Zadanie 2","href":"pages/p00002/","parent":"2","visible":"1","scoid":"id_130216204003821_130313135929208","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Zadanie 2", "Wersja bazowa");
struct.add({"index":"9","gix":"9","title":"8. Zadanie 3","href":"pages/p00009/","parent":"2","visible":"1","scoid":"id_130216204003508_130313140206806","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Zadanie 3", "Wersja bazowa");
struct.add({"index":"10","gix":"13","title":"9. Zadanie 4","href":"pages/p00013/","parent":"2","visible":"1","scoid":"id_130216204003950_130313140907634","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Zadanie 4", "Wersja bazowa");
struct.add({"index":"11","gix":"8","title":"10. Zadanie 5","href":"pages/p00008/","parent":"2","visible":"1","scoid":"id_130216204003901_130313141733865","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(11, 0, "10. Zadanie 5", "Wersja bazowa");
struct.add({"index":"12","gix":"10","title":"11. Podsumowanie","href":"pages/p00010/","parent":"2","visible":"1","scoid":"id_130216204003181_130313142322075","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(12, 0, "11. Podsumowanie", "Wersja bazowa");
struct.add({"index":"13","gix":"11","title":"12. Raport notatek","href":"pages/p00011/","parent":"2","visible":"1","scoid":"id_130216204003044_130313142328797","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(13, 0, "12. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Prosta i okrąg na płaszczyźnie";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Prosta i okrąg na płaszczyźnie";
p.pageId = "id_130216204003653_130604212437438";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Prosta i okrąg na płaszczyźnie";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Prosta i okrąg na płaszczyźnie";
p.pageId = "id_130216204003683_130313142654994";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Prosta i okrąg na płaszczyźnie";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "3. Prosta rozłączna z okręgiem";
p.pageId = "id_130216204003022_130313142651080";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Prosta i okrąg na płaszczyźnie";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "4. Prosta styczna do okręgu";
p.pageId = "id_130216204003579_130313142647138";
p.isAssessment = 1;
p.globalIndex = 5;
p.chapterName = "Prosta i okrąg na płaszczyźnie";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "5. Prosta sieczna do okręgu";
p.pageId = "id_130216204003325_130313135657082";
p.isAssessment = 1;
p.globalIndex = 7;
p.chapterName = "Prosta i okrąg na płaszczyźnie";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "6. Zadanie 1";
p.pageId = "id_130216204003510_130313135713670";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Prosta i okrąg na płaszczyźnie";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Określ wzajemne położenie prostejk: y=x i okręgu (x–1)²+(y+3)²=4&nbsp","0:0:1","1","0","2","choice"," prosta i okrąg są styczne: prosta i okrąg są sieczne: prosta i okrąg są rozłączne","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "7. Zadanie 2";
p.pageId = "id_130216204003821_130313135929208";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Prosta i okrąg na płaszczyźnie";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Określ wzajemne położenie prostej k: y=x i okręgu (x–1)²+(y+3)²=8&nbsp","1:0","1","0","2","choice"," prosta i okrąg są styczne: prosta i okrąg nie są styczne","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "8. Zadanie 3";
p.pageId = "id_130216204003508_130313140206806";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Prosta i okrąg na płaszczyźnie";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Określ wzajemne położenie prostejk: y=x i okręgu (x–1)²+(y+3)²=16&nbsp","1:0:0","1","0","2","choice"," prosta i okrąg przecinają się w dwóch punktach: prosta i okrąg są styczne: prosta i okrąg są rozłączne","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "9. Zadanie 4";
p.pageId = "id_130216204003950_130313140907634";
p.isAssessment = 1;
p.globalIndex = 13;
p.chapterName = "Prosta i okrąg na płaszczyźnie";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Napisz równanie stycznej do okręgu (x+2)²+(y–3)²=10 przechodzącej przez punkt P=(–1,0).&nbsp","0:0:1","1","0","2","choice",".:.:.","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "10. Zadanie 5";
p.pageId = "id_130216204003901_130313141733865";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Prosta i okrąg na płaszczyźnie";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Oblicz długość cięciwy okręgu o równaniu (x–2)²+(y+1)²=9 zawartej w prostej o równaniu 2y–x+1=0&nbsp","1:0","1","0","2","choice"," .:.","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "11. Podsumowanie";
p.pageId = "id_130216204003181_130313142322075";
p.isAssessment = 1;
p.globalIndex = 10;
p.chapterName = "Prosta i okrąg na płaszczyźnie";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "12. Raport notatek";
p.pageId = "id_130216204003044_130313142328797";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Prosta i okrąg na płaszczyźnie";
p.FillYellowCards(""); 
}

